l_english:

 RKS_Arno_Schikedanz_name:0 "Arno Schickedanz"
 RKS_Alfred_Rosenberg_name:0 "Alfred Rosenberg"
 RFG_Hans_von_Funck_name:0 "Hans von Funck"
 RFG_FaqirOfIpi_name:0 "Faqir of Ipi"
 RBT_Heinrich_Baron_von_Behr_name:0 "Heinrich Baron von Behr"
 ROT_Hinrich_Lohse_name:0 "Hinrich Lohse"
 ROT_Curt_von_Gottberg_name:0 "Curt von Gottberg"
 ROT_Radaslau_Astrouski_name:0 "Radasłaŭ Astroŭski"
 RDN_Fritz_Clausen_name:0 "Fritz Clausen"
 RBG_Leon_Degrelle_name:0 "Léon Degrelle"

 HOK_Leader_name:0 "Yoshiko Tajimi"
 KZN_Leader_name:0 "Ilyas Zhansugurov"
 OAB_Leader_name:0 "August Schmidhuber"
 OAR_Leader_name:0 "Werner Ostendorff"
 OBL_Leader_name:0 "Fritz Weitel"
 OBZ_Leader_name:0 "Werner Naumann"
 OCB_Leader_name:0 "Wilhelm Bittrich"
 OCR_Leader_name:0 "Karl-Gustav Sauberzweig"
 OCS_Leader_name:0 "Josef Bürckel"
 OCX_Leader_name:0 "Wilhelm Meinberg"
 ODN_Leader_name:0 "Werner Best"
 OEF_Leader_name:0 "Hans Huttig"
 OET_Leader_name:0 "Max Simon"
 OEY_Leader_name:0 "Johann von Leers"
 OFC_Leader_name:0 "Klaus Barbie"
 OFN_Leader_name:0 "Lauri Törni"
 OFO_Leader_name:0 "Heinz Hitler"
 OGB_Leader_name:0 "Franz Six"
 OGC_Leader_name:0 "Walter Schimana"
 OHG_Leader_name:0 "Joszef Grassy"
 OJP_Leader_name:0 "Josef Albert Meisinger"
 OKR_Leader_name:0 "Friedrich Wilhelm Kruger"
 OKS_Leader_name:0 "Josias zu Waldeck und Pyrmon"
 OMC_Leader_name:0 "Matthias Kleinheisterkamp"
 OMG_Leader_name:0 "Heinz Harmel"
 OMF_Leader_name:0 "Josef Mengele"
 OML_Leader_name:0 "Theodor Wisch"
 OMX_Leader_name:0 "Karl Genzken"
 OMY_Leader_name:0 "Hans Lammers"
 ONA_Leader_name:0 "Alfred Wunnenberg"
 ONC_Leader_name:0 "Philipp Bouhler"
 ONH_Leader_name:0 "Otto Skorzeny"
 ONW_Leader_name:0 "Jonas Lie"
 OOZ_Leader_name:0 "Emil Mazuw"
 OPH_Leader_name:0 "Hartmann Lauerbachter"
 OPR_Leader_name:0 "Georg Altner"
 OPS_Leader_name:0 "Davud Monshizadeh"
 OPZ_Leader_name:0 "Oswald Pohl"
 OQB_Leader_name:0 "Udo von Woyrsch"
 ORR_Leader_name:0 "Stefan Baretzki"
 OSA_Leader_name:0 "Richard Walther Darré"
 OSB_Leader_name:0 "Harald Turner"
 OSC_Leader_name:0 "Ernst Robert Grawitz"
 OSD_Leader_name:0 "Richard Jungclaus"
 OSF_Leader_name:0 "Johannes van Rensburg"
 OSI_Leader_name:0 "August Heissmeyer"
 OSP_Leader_name:0 "Gunter d'Alquen"
 OST_Leader_name:0 "Fritz Wächtler"
 OSW_Leader_name:0 "Karl Ullrich"
 OTB_Leader_name:0 "Bruno Beger"
 OTK_Leader_name:0 "Erwin Schulz"
 OUA_Leader_name:0 "Otto Ohlendorf"
 OVD_Leader_name:0 "Jurgen Wagner"
 OVE_Leader_name:0 "Savitri Devi"
 OWF_Leader_name:0 "Fritz Schmedes"

 RAB_Leader_name:0 "Hans-Valentin Hube"
 RAD_Leader_name:0 "Anton Grasser"
 RAG_Leader_name:0 "Helmuth Weidling"
 RAM_Leader_name:0 "Fritz Julius Kuhn"
 RAM_Democratic_name:0 "Douglas MacArthur"
 RAM_Communist_name:0 "Earl Browder"
 RAM_Neutral_name:0 "George S. Patton"
 RAU_Leader_name:0 "Hans von Luck"
 RBA_Leader_name:0 "Hans Gustav Felber"
 RBD_Leader_name:0 "Otto Ciliax"
 RBE_Leader_name:0 "Joachim von Ribbentrop"
 RBG_Leader_name:0 "Josef Grohe"
 RBL_Leader_name:0 "Rudolf Veiel"
 RBM_Leader_name:0 "Konstantin von Neurath"
 RBQ_Leader_name:0 "Dietrich von Saucken"
 RBZ_Leader_name:0 "Kurt Student"
 RCA_Leader_name:0 "Curt Liebmann"
 RCB_Leader_name:0 "Karl Dönitz"
 RCD_Leader_name:0 "Sepp Dietrich"
 RCL_Leader_name:0 "Hasso von Manteuffel"
 RCR_Leader_name:0 "Wilhelm List"
 RCS_Leader_name:0 "Walter Schroth"
 RCW_Leader_name:0 "Franz Halder"
 RCX_Leader_name:0 "Erich Brandenberger"
 RDN_Leader_name:0 "Fritz Clausen"
 RDW_Leader_name:0 "Dietrich Klagges"
 REC_Leader_name:0 "Alexander von Falkenhausen"
 REF_Leader_name:0 "Ludwig Crüwell"
 RES_Leader_name:0 "Ferdinand Scherner"
 REY_Leader_name:0 "Erwin Rommel"
 RFC_Leader_name:0 "Military Administration of Frankreich"
 RFD_Leader_name:0 "Eduard Dietl"
 RFL_Leader_name:0 "Friedrich Kirchner"
 RGC_Leader_name:0 "Maximilian von Weichs"
 RGL_Leader_name:0 "Friedrich Dollmann"
 RGT_Leader_name:0 "Hans von Obstfelder"
 RGV_Leader_name:0 "Hans Frank"
 RHG_Leader_name:0 "Johannes Frießner"
 RIC_Leader_name:0 "Günther Lütjens"
 RID_Leader_name:0 "Walter von Reichenau"
 RIE_Leader_name:0 "Friedrich Paulus"
 RIN_Leader_name:0 "Hermann Boehm"
 RIT_Leader_name:0 "Albert Kesselring"
 RJA_Leader_name:0 "Johannes Blaskowitz"
 RKR_Leader_name:0 "Friedrich Schulz"
 RMA_Leader_name:0 "Siegfried Müller"
 RMC_Leader_name:0 "Erwin von Witzleben"
 RMK_Leader_name:0 "Siegfried Kasche"
 RMO_Leader_name:0 "Walter Model"
 RMX_Leader_name:0 "Gotthard Heinrici"
 RND_Leader_name:0 "Georg Lindemann"
 RNF_Leader_name:0 "Hans-Jurgen Theodor von Arnim"
 RNH_Leader_name:0 "Herbert Backe"
 RNP_Leader_name:0 "Hans-Wolfgang Reinhard"
 RNT_Leader_name:0 "Arthur Seyss-Inquart"
 RNW_Leader_name:0 "Josef Terboven"
 ROB_Leader_name:0 "Military Administration of Burgund"
 ROS_Leader_name:0 "Erich Raeder"
 ROZ_Leader_name:0 "Walter Krüger"
 RPE_Leader_name:0 "Otto Kumm"
 RPO_Leader_name:0 "Wilhelm Marschall"
 RPR_Leader_name:0 "Georg von Küchler"
 RPT_Leader_name:0 "Alfred Jodl"
 RPZ_Leader_name:0 "Erich von Manstein"
 RQU_Leader_name:0 "Paul Hausser"
 RRO_Leader_name:0 "Otto Woehler"
 RSB_Leader_name:0 "Franz Böhme"
 RSC_Leader_name:0 "Erhard Milch"
 RSD_Leader_name:0 "Walther Nehring"
 RSF_Leader_name:0 "Wilhelm Ritter von Thoma"
 RSK_Leader_name:0 "Karl-Hans Lungershausen"
 RSP_Leader_name:0 "Hans Krebs"
 RST_Leader_name:0 "Joachim Lemelsen"
 RSV_Leader_name:0 "Military Administration of Reichskommissariat Slowakei"
 RHG_RSV_Leader_name:0 "Military Administration of Reichsprotektorat Karpaten"
 RSW_Leader_name:0 "Felix Steiner"
 RSZ_Leader_name:0 "Military Administration of Reichskommissariat Schweiz"
 RTK_Leader_name:0 "Military Administration of Turkestan"
 RTN_Leader_name:0 "Georg Stumme"
 RTS_Leader_name:0 "Erhard Raus"
 RTU_Leader_name:0 "Heinz Guderian"
 RTX_Leader_name:0 "Karl von Tiedemann"
 RTZ_Leader_name:0 "Leo Geyr von Schweppenburg"
 RUA_Leader_name:0 "Erich Koch"
 RUK_Leader_name:0 "Martin Bormann"
 RUL_Leader_name:0 "Wilhelm Adam"
 RWC_Leader_name:0 "Heinrich Georg Stahmer"
 RWF_Leader_name:0 "Fritz Bayerlein"
 RWL_Leader_name:0 "Willi Reschke"
 RWS_Leader_name:0 "Ernst-Eberhard Hell"
 RZA_Leader_name:0 "Günther von Kluge"
 RNB_Leader_name:0 "Wolfgang Schenck"
 RZM_Leader_name:0 "Bülowius, Karl Robert Max"
 SBI_Leader_name:0 "Fedor Zinchenko"
 SEI_Leader_name:0 "Masakuni Mido"
 TOU_Leader_name:0 "Taizan Himuro"
 TRC_Leader_name:0 "Iskhak Razzakov"
 TRK_Leader_name:0 "Mustafa Shokay"
 WRA_Leader_name:0 "White Russian Army"
 WRS_Leader_name:0 "Georgy Zhukov"

 OBG_Leader_name:0 "Heinrich Himmler"
 OBG_Gottlob_Berger_name:0 "Gottlob Berger"
 OBG_Ernst_Kaltenbrunner_name:0 "Ernst Kaltenbrunner"
 OBG_Maximilian_von_Herff_name:0 "Maximilian von Herff"
 OBG_Otto_Hofmann_name:0 "Otto Hofmann"
 OBG_Kurt_Debus_name:0 "Kurt Debus"
 OBG_Michael_Wittmann_name:0 "Michael Wittmann"
 OBG_Hans_Baur_name:0 "Hans Baur"
 OBG_Herbert-Ernst_Vahl_name:0 "Herbert-Ernst Vahl"
 OBG_Fritz_Witt_name:0 "Fritz Witt"
 OBG_Georg_Keppler_name:0 "Georg Keppler"
 OBG_Joachim_Peiper_name:0 "Joachim Peiper"
 OBG_Lothar_Debes_name:0 "Lothar Debes"
 OBG_Otto_Baum_name:0 "Otto Baum"
 OBG_Wilhelm_Bittrich_name:0 "Wilhelm Bittrich"
 OBG_Wilhelm_Mohnke_name:0 "Wilhelm Mohnke"
 OBG_Theodor_Eicke_name:0 "Theodor Eicke"
 OBG_Gustav_Lombard_name:0 "Gustav Lombard"
 OBG_Bjorn_Sveinsson_Bjornsson_name:0 "Björn Sveinsson Björnsson"
 OBG_Sepp_Janko_name:0 "Sepp Janko"
 OBG_Reinhard_Heydrich_name:0 "Reinhard Heydrich"
 OBG_Rudolf_Querner_name:0 "Rudolf Querner"
 OBG_Otto_Steinbrinck_name:0 "Otto Steinbrinck"

 KZC_Zhumabay_Shayakhmetov_name:0 "Zhumabay Shayakhmetov"
 NWP_Marian_Spychalski_name:0 "Marian Spychalski"

 SHC_Leader_name:0 "Great Leader"
 SHC_BeardedLizardMan_name:0 "Bearded Lizard Man"
 SHC_Ganikoumoru_name:0 "Ganikoumoru"
 SHC_Garaganda_name:0 "Garaganda"
 SHC_Hilchameleon_name:0 "Hilchameleon"
 SHC_Ika_Devil_name:0 "Ika Devil"
 SHC_Jaguarman_name:0 "Jaguarman"
 SHC_Zanjioh_name:0 "Zanjioh"
 SHC_Golden_Wolf_Man_name:0 "Golden Wolf Man"
 SHC_KameBazooka_name:0 "KameBazooka"
 SHC_Siomaneking_name:0 "Siomaneking"
 SHC_GeneralShadow_name:0 "General Shadow"
 SHC_GeneralJark_name:0 "General Jark"
 SHC_ApolloGeist_name:0 "Apollo Geist"
 SHC_ShadowMoon_name:0 "Shadow Moon"
 SHC_Doras_name:0 "Doras"
 SHC_Yum_Cimil_name:0 "Jyumenki Yum Cimil"
 SHC_Starfish_Hitler_name:0 "Starfish Hitler"
 SHC_Crab_Fangire_name:0 "Crab Fangire"
 SHC_Lion_Fangire_name:0 "Lion Fangire"
 SHC_Arch_Orphnoch_name:0 "Arch Orphnoch"
 SHC_Elephant_Orphnoch_name:0 "Elephant Orphnoch"
 SHC_Daguva_Gurongi_name:0 "N·Daguva·Zeba"
 SHC_Gamio_Gurongi_name:0 "N·Gamio·Zeba"
 SHC_Terror_Dopant_name:0 "Terror Dopant"
 SHC_Weather_Dopant_name:0 "Weather Dopant"
 SHC_Joker_Undead_name:0 "Joker Undead"
 SHC_Kerberos_Undead_name:0 "Kerberos"
 SHC_Shocker_Greeed_name:0 "Shocker Greeed"

